function FileData_Pairs(x)
{
x.t("altitude","gr-63");
x.t("altitude","range");
x.t("altitude","operations");
x.t("altitude","operational");
x.t("provide","information");
x.t("considerations","storage");
x.t("humidity","section");
x.t("humidity","operating");
x.t("humidity","recommendations");
x.t("humidity","storage");
x.t("humidity","levels");
x.t("below","49,212");
x.t("below","lower");
x.t("below","13,123");
x.t("hardware","hinder");
x.t("hardware","ambient");
x.t("rack/cabinet","hardware");
x.t("within","limits");
x.t("within","asr");
x.t("shown","figure");
x.t("planning","chassis");
x.t("tray","pulls");
x.t("installed","components");
x.t("related","environmental");
x.t("various","card");
x.t("components","passes");
x.t("limits","specified");
x.t("gr-63","criteria");
x.t("gr-63","criterion");
x.t("contaminants","indoor");
x.t("contaminants","outdoor");
x.t("non-operating","altitude");
x.t("asr","5000");
x.t("near","top");
x.t("near","bottom");
x.t("exhaust","vents");
x.t("dissipation","gr-63");
x.t("sections","chapter");
x.t("pulls","fresh");
x.t("pulls","heated");
x.t("speed","airflow");
x.t("slots","maintains");
x.t("ventilation","caution");
x.t("card","slots");
x.t("[77-79]","acoustic");
x.t("[128]","esti");
x.t("designed","per");
x.t("passes","them.the");
x.t("290","feet");
x.t("top","chassis");
x.t("standards","system");
x.t("standards","operational");
x.t("proper","vertical");
x.t("(fpm)","upper");
x.t("upper","fan");
x.t("5000","designed");
x.t("5000","platform");
x.t("5000","environmental");
x.t("cisco","systems");
x.t("network","installation");
x.t("49,212","15,000m");
x.t("114","115");
x.t("indoor","levels");
x.t("115","117");
x.t("acoustic","noise");
x.t("69-71","107-109");
x.t("convection","cooling");
x.t("fresh","air");
x.t("specified","operating");
x.t("range","197");
x.t("short-term","conditions");
x.t("117","119");
x.t("minute","(fpm)");
x.t("earthquake","zone");
x.t("110-112","114");
x.t("119","airborne");
x.t("tests","telecommunications");
x.t("average","290");
x.t("air","flow");
x.t("air","front");
x.t("air","forced");
x.t("air","chassis");
x.t("air","system");
x.t("70oc","storage");
x.t("esti","300");
x.t("tel","408-526-4000");
x.t("vertical","convection");
x.t("upwards","system");
x.t("300","019");
x.t("allow","system");
x.t("specifications","sections");
x.t("specifications","environmental");
x.t("55oc","operating");
x.t("outdoor","levels");
x.t("flow","intake");
x.t("flow","airflow");
x.t("expels","air");
x.t("rack","cabinet");
x.t("0oc","55oc");
x.t("supported","environmental");
x.t("heat","dissipation");
x.t("-40oc","70oc");
x.t("cooling","system");
x.t("(60m)","below");
x.t("[125]","operational");
x.t("environments","transportation");
x.t("front","side");
x.t("side","intake");
x.t("side","rear");
x.t("cabinet","hardware");
x.t("function","within");
x.t("chapter","provide");
x.t("chapter","cisco");
x.t("against","following");
x.t("characteristics","associated");
x.t("non-condensing","altitude");
x.t("non-condensing","operating");
x.t("intake","exhaust");
x.t("intake","vents");
x.t("handling","gr-63");
x.t("section","chapter");
x.t("noise","gr-63");
x.t("hinder","air");
x.t("level","non-operating");
x.t("level","supported");
x.t("located","near");
x.t("operating","altitude");
x.t("operating","humidity");
x.t("operating","temperature");
x.t("operating","conditions");
x.t("successfully","tested");
x.t("lower","fan");
x.t("fan","tray");
x.t("them.the","airflow");
x.t("environment","allow");
x.t("ensure","rack/cabinet");
x.t("ensure","proper");
x.t("ensure","equipment");
x.t("heated","air");
x.t("408-526-4000","fax");
x.t("cools","installed");
x.t("4,000m","above");
x.t("figure","below");
x.t("measured","speed");
x.t("plan","network");
x.t("forced","upwards");
x.t("systems","tel");
x.t("platform","storage");
x.t("tested","against");
x.t("thermal","short-term");
x.t("thermal","heat");
x.t("thermal","operating");
x.t("environmental","considerations");
x.t("environmental","standards");
x.t("environmental","tests");
x.t("environmental","specifications");
x.t("environmental","information");
x.t("environmental","conditions");
x.t("information","related");
x.t("information","plan");
x.t("information","following");
x.t("temperature","humidity");
x.t("temperature","0oc");
x.t("temperature","-40oc");
x.t("telecommunications","equipment");
x.t("caution","planning");
x.t("fax","408-527-0883");
x.t("recommendations","operating");
x.t("recommendations","ensure");
x.t("recommendations","storage");
x.t("zone","gr-63");
x.t("airflow","within");
x.t("airflow","ventilation");
x.t("airflow","chassis");
x.t("airflow","across");
x.t("above","sea");
x.t("sea","level");
x.t("chassis","air");
x.t("chassis","expels");
x.t("chassis","measured");
x.t("chassis","installation");
x.t("chassis","forces");
x.t("124","earthquake");
x.t("transportation","handling");
x.t("feet","per");
x.t("ambient","environment");
x.t("storage","humidity");
x.t("storage","environments");
x.t("storage","characteristics");
x.t("storage","temperature");
x.t("following","information");
x.t("following","environmental");
x.t("system","shown");
x.t("system","function");
x.t("system","successfully");
x.t("system","cools");
x.t("system","airflow");
x.t("system","system");
x.t("126","127");
x.t("bottom","chassis");
x.t("installation","asr");
x.t("installation","ensure");
x.t("13,123","4,000m");
x.t("airborne","contaminants");
x.t("127","altitude");
x.t("additionally","ensure");
x.t("levels","gr-63");
x.t("levels","non-condensing");
x.t("15,000m","above");
x.t("criteria","[77-79]");
x.t("criteria","69-71");
x.t("criteria","110-112");
x.t("criteria","thermal");
x.t("criteria","storage");
x.t("criteria","126");
x.t("criteria","airborne");
x.t("criterion","[128]");
x.t("criterion","[125]");
x.t("107-109","124");
x.t("per","minute");
x.t("per","telcordia");
x.t("telcordia","recommendations");
x.t("across","various");
x.t("associated","asr");
x.t("operations","altitude");
x.t("ranges","operating");
x.t("equipment","rack");
x.t("equipment","chassis");
x.t("vents","located");
x.t("vents","additionally");
x.t("maintains","average");
x.t("197","(60m)");
x.t("operational","thermal");
x.t("operational","ranges");
x.t("conditions","gr-63");
x.t("conditions","environmental");
x.t("019","environmental");
x.t("forces","side");
x.t("rear","exhaust");
}
